What's required to support Android Pay?

Android Pay requirements:

  1. Only available for a U.S. Google account linked to a U.S. credit card.
  2. Android 4.4 or higher
  3. NFC enabled device

Here's where your business can apply for 'Save to Android Pay' API access:

https://support.google.com/androidpay/merchant/contact/interest?rd=1

Here's additional information on Android Pay for merchants:

https://support.google.com/androidpay/merchant/answer/6288974?hl=en&ref_topic=3523419

Please add a comment and/or like this article if you found it useful. You will need to be logged on to leave a comment, you can register here - Sign Up

Have more questions? Submit a request

Comments

Powered by Zendesk